Spoofchecker
Spoofchecker::__construct
Spoofchecker
PHP Manual

# Spoofchecker::areConfusable

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::areConfusable — Checks if a given text contains any confusable characters

### Description

public bool Spoofchecker::areConfusable ( string `$s1` , string `$s2` [, string `&$error` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`s1`

`s2`

`error`

### Return Values

Spoofchecker
Spoofchecker::__construct
Spoofchecker
PHP Manual